=========
Summary
=========

----------------------
First Program: Done!
----------------------

* **Congratulations!** You've completed your first program!

* We've touched on a few basic concepts like

  * Comments
  * Functions
  * Macros
  * Program output
  * Code blocks

* On to the bigger concepts!
